--- 
vendor: "ESRI"
id: "6"
title: "Facilities, in place"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fclNpdidFacility: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNpdidCurrentOperator: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNpdidCurrentRespCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclFixedOrMoveable: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclPhase: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclFunctions: 
    type: "string"
    esriLength: 400
    esriType: "esriFieldTypeString"
  fclGeodeticDatum: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  fclNsDeg: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNsMin: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNsSec: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fclNsCode: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  fclEwDeg: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclEwMin: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclEwSec: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fclEwCode: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  fclUtmHemisphere: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclUtmZone: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNsUtm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fclEwUtm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fclRkb: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fclWaterDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fclStartupDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fclDesignLifetime: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclStatus: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclSurface: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  fclBelongsToName: 
    type: "string"
    esriLength: 41
    esriType: "esriFieldTypeString"
  fclBelongsToS: 
    type: "string"
    esriLength: 19
    esriType: "esriFieldTypeString"
  fclBelongsToKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclCurrentOperatorName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  fclCurrentRespCompanyName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  fclNationCode2: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  fclNationName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclBelongsToFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fclFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fclFactMapUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fclSlotCapacityGross: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclSlotCapacityNet: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fclFormalName1Quadrant: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  fclFormalName2Block: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"